## dzl-dock-overlay-edge dzl-dock-overlay-edge |

## Functions

GtkPositionType | dzl_dock_overlay_edge_get_edge ()
void | dzl_dock_overlay_edge_set_edge ()
gint | dzl_dock_overlay_edge_get_position ()
void | dzl_dock_overlay_edge_set_position ()

## Description

## Functions

### dzl_dock_overlay_edge_get_edge ()

    GtkPositionType
    dzl_dock_overlay_edge_get_edge (DzlDockOverlayEdge *self);

### dzl_dock_overlay_edge_set_edge ()

    void
    dzl_dock_overlay_edge_set_edge (DzlDockOverlayEdge *self,
                                    GtkPositionType edge);

### dzl_dock_overlay_edge_get_position ()

    gint
    dzl_dock_overlay_edge_get_position (DzlDockOverlayEdge *self);

### dzl_dock_overlay_edge_set_position ()

    void
    dzl_dock_overlay_edge_set_position (DzlDockOverlayEdge *self,
                                        gint position);

## Types and Values